/* ============================================================================================
	SECTION TROUBLE / PATTERN
============================================================================================ */
.hhobar-section-trouble-list-item {
	gap: 0 1em !important
}
.hhobar-section-trouble-image {
	width: 4em
}
.hhobar-section-trouble-title {
	flex: 1;
	min-width: 0;
	line-height: 1.2
}
.hhobar-section-trouble-num {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 4em;
	height: 4em;
	border-radius: 50%;
	background: rgb(240,240,240);
	transform: scale(.7)
}
.hhobar-section-trouble-sub {
	margin-left: auto !important;
	text-align: right
}

.hhobar-section-trouble-catch {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 .5em
}
.hhobar-section-trouble-catch::before,
.hhobar-section-trouble-catch::after {
	content: "";
	display: inline-block;
	width: 1em;
	height: 1px;
	background: currentColor;
}
.hhobar-section-trouble-catch::before {
	transform: rotate(45deg)
}
.hhobar-section-trouble-catch::after {
	transform: rotate(-45deg)
}
.hhobar-section-trouble-flyer-inner {
	flex-flow: column;
	width: 100%
}
.hhobar-section-trouble-flyer-inner .hhobar-trouble-list {
	width: 100%;
	max-width: 700px
}
@media screen and (min-width: 1121px) {
	.hhobar-section-trouble-flyer-inner {
		flex-flow: row nowrap
	}
	.hhobar-section-trouble-flyer-content {
		width: 40%
	}
	.hhobar-section-trouble-flyer-inner .hhobar-trouble-list {
		flex: 1;
		min-width: 0
	}
}